Ga naar de inhoud
Cyzyra

API-referentie

Vragen

Vraag in het Portugees naar de gegevens en ontvang het nummer, de serie en de bron.

Pergunta em português → resposta com número, gráfico e fonte

post/api/v1/ask

Sleuteltoestemming: leitura

Hoofdtekst (JSON)

question string

Voorbeeld: "Quanto vendi em SP no trimestre?"

Antwoorden

  • 200Antwoord
  • 422Pergunta não entendida
Verzoek
curl -X POST "https://www.cyzyra.com/api/v1/ask" \
  -H "Authorization: Bearer $CYZYRA_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"question":"Quanto vendi em SP no trimestre?"}'

Przykład ilustrujący.